### A free/open-source library for quantitative finance

Public Member Functions
MidPointCDOEngine Class Reference

CDO base engine taking schedule steps. More...

`#include <ql/experimental/credit/syntheticcdoengines.hpp>`

Inheritance diagram for MidPointCDOEngine:
[legend]

List of all members.

## Public Member Functions

void | calculate () const

## Detailed Description

CDO base engine taking schedule steps.